#cooney_menu {
	clear: both;
	width: 920px;
	height: 45px;
	padding: 0;
	background: url(images/menu_bg.png) top repeat-x;
}

.cooneymenu {
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	height: 50px;
	width: 970px; /*leave this value as is in most cases*/
}

.cooneymenu ul {
	margin: 0;
	padding: 0;
	height: 50px;
}

.cooneymenu ul li {
	display: inline;
}

.cooneymenu ul li a{
	float: left;
	text-align: center;
	height: 42px;
	padding: 12px 30px 0 30px;
	text-decoration: none;
	outline: none;
	margin-right: 1px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

.cooneymenu ul li a:visited{
color: #2b2928;
}

.cooneymenu ul li a.selected, .cooneymenu ul li a:hover{
	color: #993300; 
	background: url(images/menu_hover.jpg) top center;
}

.cooneymenu li .last{
	border-right: none;
}

.tabcontentstyle{ /*style of tab content container*/
clear: both;
width:910px; height: 30px; padding: 4px 30px 0 30px;
color: #fff;
font-size: 12px;
}


.tabcontentstyle ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.tabcontentstyle li{
	margin: 0px;
	padding: 0px;
	display: inline;
}

.tabcontentstyle li a {
	font-weight: normal;
	color: #d2cc5c;
	margin: 0px;
	padding: 0 30px 0 0;
}

.tabcontentstyle li a:hover {
	color: #ffffff;
	text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
